.button-like{
    border: none;
    width: 40px;
    height: 40px;
    background-color: transparent;
    background-image: url('../../../assets/images/heart-empty.png');
    background-size: 90% auto;
        background-repeat: no-repeat;
        background-position: center center;
    &.saved-song{
        background-image: url('../../../assets/images/heart.png');
        
    }
}